
body{
	cursor: default;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-color: rgb(235,235,235);
}
img{
	width: 100%;
}
a,
a:hover,
a:active,
a:visited{
	text-decoration: none;
}
a{
	color: white; /*blue;*/
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

table {
    width: 100%;
}

table, th, td {
    /*border: 1px solid #1F497C; color azul*/
    border-collapse: collapse;
}

table {
    border: 2px solid #1F497C;
}

th, td {
    text-align: center;
}

td {
    font-size: 14px;
}

/* ***********centrar elementos************/
.centrar,
.centrar-vertical,
.centrar-horizontal{
	display: flex;
	justify-content: center;
	align-items: center;
}
.centrar-vertical{
	flex-direction: column;
}
.centrar-horizontal{
	flex-direction: row;
}












